Win a copy of Murach's Python Programming this week in the Jython/Python forum!
  • Post Reply Bookmark Topic Watch Topic
  • New Topic

JKD 5 and EJB 2.1  RSS feed

 
Saman Perera
Ranch Hand
Posts: 61
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Dear all

I am doing a project using jdk 1.4.2 and ejb 2.1 but now i try to transfere to jdk new version that is 5 (Tiger) ,please any one give me a technical advice above transition

Thanks

Saman
 
Pradeep bhatt
Ranch Hand
Posts: 8933
Firefox Browser Java Spring
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Make sure that your app server supports the new JDK.If yes it is quite simple as changing the JAVA_HOME parameter in the server startup script.
 
Saman Perera
Ranch Hand
Posts: 61
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
i may try to use jboss 4 , is it supported for jdk 5 ,currently is use jboss 3.2.7 with jdk 1.4.2 (ejb 2.1)

thanks
Saman
 
Dave Salter
Ranch Hand
Posts: 293
Java Mac OS X Netbeans IDE
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
JBoss 4 works quite happily with JDK 1.5 so you should be OK.

Cheers,

Dave.
 
  • Post Reply Bookmark Topic Watch Topic
  • New Topic
Boost this thread!